package com.fq.channel.sdk.base.net.result;

/**
 * Created by Ethan on 2017/7/5.
 */

public class ResultHeader {

    /**
     * responseCode : 00000
     * responseMsg : success
     */

    private String responseCode;
    private String responseMsg;

    public String getResponseCode() {
        return responseCode;
    }

    public void setResponseCode(String responseCode) {
        this.responseCode = responseCode;
    }

    public String getResponseMsg() {
        return responseMsg;
    }

    public void setResponseMsg(String responseMsg) {
        this.responseMsg = responseMsg;
    }


    @Override
    public String toString() {
        return "ResultHeader{" +
                "responseCode='" + responseCode + '\'' +
                ", responseMsg='" + responseMsg + '\'' +
                '}';
    }
}
